/* custom */


.loopBox {
  margin-bottom: 57px;
}

.boxTop {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

.boxTop h3 {
  font-size: 30px;
}

.boxTop1 {
  width: 37px;
  margin-right: 8px;
}

.feature {
  display: flex;
  justify-content: space-between;
}

.rightBox p {
  padding-left: 40px;
  font-size: 20px;
  line-height: var(--lineHeight);
}

.gorillaText {
  text-align: center;
  font-weight: bold;
  font-size: min(calc(100vw / var(--viewport) * 16), 26px);
}

.gorillaText28 {
  text-align: center;
  font-weight: bold;
  font-size: 28px;
  color: #333333;
}

.margin-bottom60 {
  margin-bottom: 60px;
}

.componentPlan {
  font-size: var(--font-size20);
  line-height: var(--lineHeight);
  /* margin-top: 50px; */
}

.ultraFormer {
  margin-top: 95px;
}

.caseImg {
  width: 100%;
  margin: 40px 0 70px;
}

.planBox a {
  color: #333;
  text-decoration: none;
}

.planBoxText {
  text-align: center;
  font-size: 18px;
  margin-top: 40px;
}

.planSection {
  font-size: 21px;
  background: #BBA171;
  border-radius: 12px;
  transition: opacity 0.2s ease-in-out;
  height: 6rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-left: 2rem;
}

.ancker {
  margin-bottom: 14px;
}

.positionA {
  position: relative;

}

.positionA img {
  position: absolute;
  top: 50%;
  right: 26px;
  transform: translate(-50%, -50%);
  width: 23px;
}

.planSectionAdd {
  display: flex;
  align-items: center;
}

.planSection span {
  font-size: 14px;
}


@media screen and (min-width: 768px) {
  .lastLoopBox {
      margin-bottom: 110px !important;
  }

  .leftBox {
      width: 504px;
  }

  .leftBox img {
      max-width: 504px;
      width: 504px;
  }

  .rightBox {
      max-width: 504px;
      width: 504px;
  }

  .planSection {
      width: 483px;
  }

  .planBox {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      margin-top: 1.5rem;
  }
}


@media screen and (max-width: 767px) {
  .gorillaText {
    font-size: min(calc(100vw / var(--viewport) * 28), 16px);
  }
  .lastLoopBox {
      margin-bottom: calc(100vw / var(--viewport) * 180) !important;
  }

  .leftBox img {
      width: 100%;
  }

  .rightBox p {
      font-size: calc(100vw / var(--viewport) * 28);
      margin-top: calc(100vw / var(--viewport) * 24);
      padding-left: 0;
  }

  .planBoxText {
      font-size: calc(100vw / var(--viewport) * 24);
      text-align: left;
      margin-top: calc(100vw / var(--viewport) * 40);
  }

  .h3titlePlan {
      font-size: calc(100vw / var(--viewport) * 26);
  }



  .boxTop h3 {
      font-size: 17px;
  }

  .boxTop1 {
      width: calc(100vw / var(--viewport) * 44);
  }

  .caseImg {
      margin-top: calc(100vw / var(--viewport) * 30);
      margin-bottom: calc(100vw / var(--viewport) * 45);
  }

  .boxTop1 span {
      font-size: calc(100vw / var(--viewport) * 34);
  }

  .feature {
      display: block;
  }

  .margin-bottom60 {
      margin-bottom: calc(100vw / var(--viewport) * 60);
  }

  .margin-bottomSP {
      margin-bottom: calc(100vw / var(--viewport) * 30);
  }

  .loopBox {
      margin-bottom: calc(100vw / var(--viewport) * 80);
  }

  .planSection {
      width: 100%;
  }

  .planSection {
      font-size: calc(100vw / var(--viewport) * 21);
      border-radius: 6px;
      height: calc(100vw / var(--viewport) * 21 * 5);
  }

  .planSection span {
      font-size: calc(100vw / var(--viewport) * 20);
  }

  .planBox {
      display: block;
  }

  .ultraFormer {
      margin-top: calc(100vw / var(--viewport) * 120);
  }

  .positionA img {
      right: calc(100vw / var(--viewport) * 16);
  }

  .breadcrumbList {
      flex-direction: row;
  }

  .breadcrumbItem:not(:last-child) {
      margin-bottom: 0 !important;

  }
}

.featureh3 {
  border-bottom: #BBA171 solid;
  padding-bottom: 10px;
  margin-bottom: 20px;
  text-align: center;
}

.caseBody.shimi {
  margin-bottom: 80px;
}

@media screen and (max-width: 767px) {
  .caseBody.shimi {
    margin-bottom: 30px;
  }
}

.caseBody_headline {
  padding-bottom: 20px;
}

.swiper-wrapper {
  height: auto !important;
  margin-bottom: 50px;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 15px) !important;
}

@media screen and (min-width: 768px) {
  .caseBody {
      width: 600px;
      margin: auto;
  }

  .swiper-slide {
      width: 600px !important;
  }
}

.caseListItem__Flow {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: 21.5px;
}

.caseListItem__Flow li {
  position: relative;
  padding-right: 22px;
}

.caseListItem__Flow li a {
  font-size: 23px;
  font-weight: bold;
  color: #000000;
  transition: color 0.3s ease;
}

.caseListItem__Flow li:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 11px;
  border-color: transparent transparent transparent #000000;
}

.caseListItem__Details {
  margin-top: 20px;
  padding: 10px 13px;
  background: #FFFFFF;
  border-radius: 6px;
}

.caseListItem__Details table th {
  width: 11em;
  font-size: 13px;
  font-weight: bold;
  text-align: right;
  line-height: 2.15;
  vertical-align: top;
}

.caseListItem__Details table td {
  padding-left: 21px;
  font-size: 13px;
  line-height: 2.15;
  vertical-align: top;
}

.caseListItem__Images img {
  max-width: unset;
}

@media screen and (max-width: 767px) {
  .caseListItem__Flow li a {
      font-size: 3.2vw;
      transition: none;
  }

  .caseListItem__Details {
      margin-top: 4vw;
      padding: 2.133vw 2.4vw;
      border-radius: 0.8vw;
  }

  .caseListItem__Details table td {
      padding-left: 1.867vw;
      font-size: 2.8vw;
  }

  .mainContents .section h4 {
      padding: 0;
  }
}

.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: unset !important;
}

.swiper-button-next,
.swiper-button-prev {
  color: #bba170 !important;
}

.swiper-wrapper {
  counter-reset: case; /* カウンターをリセット */
}

.before_after {
  position: relative;
}